 html 
{
	margin: 0; 
	padding: 0; 
	background-color: #e0e5dc;
	background-image: url(img/quills.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	font-family: Georgia, "Times New Roman", serif;
}

body 
{
	width: 1024px; 
	margin: auto;
}

#banner
{
	width: 1000px;
	background-image: url(img/buds-flip.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 205px;
	margin: 0;
	padding: 0;
}

#container
{
	background-color: #e0e5dc;
	background-image: url(img/border-right.jpg);
	background-repeat: repeat-y;
	background-position: top right;
	margin-bottom: 2em;
}

.section { margin-bottom: 4em; }

#main
{
	float: right;
	width: 684px;
	background-image: url(img/buds-flip2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 50px 69px 0 30px;
	margin: 0 0 2em 0;
}

a { text-decoration: none; color: #396;}
a:visited { color: #066; }
a:hover { text-decoration: underline; }

h1, h2, h3 { text-align: center; }

.separator
{
	margin: 4em auto;
	border-top: 1px solid #000;
	width: 33%;
}

.mainimg
{
	float: right;
	border: solid #000 1px;
}

p.image { text-align: center; }
p.caption { text-align: center; font-style: italic;}

#dedicationimg { margin: auto; text-align: center;}
.topimg { display: block; margin: auto; }
.keyline { border: solid #000 1px; }

.callout { float: right; margin: 1em; padding: 1em; background-color: #ffc; width: 300px; }
.clearboth { clear: both; }

p#quartotext { font-weight: bold; }

p#quartotext:first-letter
{
	font-size: 280%;
	float: left;
}

.title
{
	text-align: center;
	position: relative;
	left: -20px;
}

#endnotes { clear: both; }

#welcometitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/welcome.gif) no-repeat;
}

#introtitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/introduction.gif) no-repeat;
}

#firstlinestitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/firstlines.gif) no-repeat;
}

#quartotitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/quartoversion.gif) no-repeat;
}

#commentarytitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/commentary.gif) no-repeat;
}

#facsimilestitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/textfacsimiles.gif) no-repeat;
}

#dedicationtitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/dedication.gif) no-repeat;
}

#complainttitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/complaint.gif) no-repeat;
}

#notestitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/notes.gif) no-repeat;
}

#titletitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/titlepage.gif) no-repeat;
}

#alltitle span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/allsonnets.gif) no-repeat;
}

#dedication2 span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(img/onliebegetter.gif) no-repeat;
}

div#complainttoggle { text-align: right; font-style: italic; cursor: pointer; }

dl dd { margin-bottom: 1em; }

dt { font-style: italic; margin-bottom: 1em; clear: both; }

dl#dedicationcomm dt { font-weight: bold; }

pre.wyatt { white-space: pre-wrap; font-family: Georgia, "Times New Roman", serif; font-size: 10pt; }

div.wyatt-text-1 { float: left; }
div.wyatt-text-2 { float: right; }
h3.wyatt-notes { clear: both; }

.lclinenum { float: right; font-size: smaller; }

img.commentImage { float: left; clear: both; margin: 1em 1em 1em -2em; border: solid black 1px;}

.firstlines-linenum { width: 50px; float: left; }

.menutitle { 	padding-top: 16px; }

.menutitle span
{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

#menuwelcome 
{
	background: url(img/menuwelcome.gif) top left no-repeat;
}

li.menuhidden { display: none; padding-left: 1em;}

li.menutoggle { cursor:pointer; color: #396 }


#thesonnets 
{
	background: url(img/thesonnets.gif) no-repeat;
}

#other 
{
	background: url(img/other.gif) no-repeat;
}

.firstlines { text-align: right; }

div.center, p.centred { margin: auto; text-align: center; }

#menu, #ads
{
	float: left;
	width: 241px;
	font-size: 14px;
	background-color: #fff;
	background-image: url(img/buds-flip-menu.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 190px 0 0 0px;
	margin: 0;
}

#ads 
{
	clear: left; 
	background-image: url(img/buds-flip-menu-top-2.jpg);
	padding: 80px 0 0 0;
}

#menu ul, #ad1
{
	padding: 0 0 20px 55px;
	margin: 0;
	background-image: url(img/border-left.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	list-style-type: none;
}

#ad1 { padding-left: 70px; }

#menu ul li ul
{
	padding: 0;
	margin: 0 0 0 1em;
	background-image: none;
}

#menu ul.bottom, #ad2
{
	padding-bottom: 100px;
	background-image: url(img/buds-flip-menu-bottom.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#linenum { padding-right: 50px; }
.inline-right { float: right; }

#footer
{
	font-size: 8pt;
	margin: auto;
	clear: left;
 	color: #000;
	text-align: center;
	width: 600px;
}

div#loggedin { position: absolute; top: 0; right: 0; background-color: #aaa; }